{
  "files": {
    "main.css": ".css/main.476b2884.css",
    "main.js": ".index.bundle.js",
    "index.html": ".index.html",
    "static/media/arrowLeft.svg": ".static/media/arrowLeft.cb5c499a.svg",
    "static/media/back.png": ".static/media/back.a3ef9401.png"
  },
  "entrypoints": [
    "css/main.476b2884.css",
    "index.bundle.js"
  ]
}